/* LESS */
/* E. Meyer reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  vertical-align: middle;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
/* HTML 5 */
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/* Defaults */
body {
  font-size: 0.625em;
  margin: 0;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
a img {
  border: none;
}
small {
  font-size: 85%;
}
p {
  margin: 0 0 1em 0;
}
ul,
ol {
  margin-left: 0;
  padding-left: 2em;
}
table {
  width: 99%;
}
tr.even td,
tr.odd td {
  padding: 10px 5px;
}
tr.odd {
  background-color: white;
}
/* Drupal stuff */
ul.menu li {
  margin: 0;
}
li.leaf,
li.collapsed,
li.expanded {
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
.block ul {
  padding: 0;
}
#edit-title {
  font-size: 24px;
}
#system-themes-form img {
  width: 100px;
}
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}
#edit-delete {
  color: #cc0000;
}
ul.tabs.primary {
  height: 31px;
  margin: 0 0 1em 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.tabs ul.primary li {
  display: inline;
  float: left;
  padding: 5px 9px 9px 9px;
  margin: 0;
  position: relative;
}
.tabs ul.primary li.active {
  color: #000;
  padding: 4px 9px 9px 9px;
  margin: 0 9px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.tabs ul.primary li a {
  border: none;
  background-color: transparent;
  margin: 0;
  padding: 0;
  line-height: 18px;
}
.tabs ul.primary li.active a {
  color: #000;
}
.tabs ul.primary li a:hover {
  color: #000;
}
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}
#skip a:link,
#skip a:hover,
#skip a:visited {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
#skip a:active,
#skip a:focus {
  position: static;
  width: auto;
  height: auto;
}
div.view div.views-admin-links {
  width: auto;
}
section.block {
  position: relative;
}
section.block .edit {
  display: none;
  position: absolute;
  right: 0;
  top: -5px;
  z-index: 40;
  padding: 3px 8px 0;
  font-size: 10px;
  line-height: 16px;
  background-color: white;
  border: 1px solid #cccccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
section.block .edit a {
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}
section.block:hover .edit {
  display: block;
}
/* Base */
body {
  text-align: center;
  color: #000;
  background: #ffffff url(/sites/default/themes/notransat/images/back-page.gif) center top repeat-x;
  font: 93.75%/1.4em "ff-dagny-web-pro-1", "ff-dagny-web-pro-2", Arial, Helvetica, Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
body.logged-in {
  background-position: center 21px;
}
#page {
  text-align: left;
  margin: 0 auto;
  width: 960px;
  position: relative;
}
a,
ul.nice-menu a:hover,
ul.nice-menu li.active-trail > a,
ul.nice-menu li.over > a,
h2 {
  color: #e3004f;
  text-decoration: none;
}
a:hover,
a:hover h2 {
  color: #000;
}
table {
  border-color: #e3004f;
}
input,
textarea,
select {
  font-size: 1em;
  padding: .35em .5em;
  border: 1px solid #cccccc;
}
input.form-submit,
textarea.form-submit,
select.form-submit {
  background-color: #e3004f;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: .5em .7em .6em;
  cursor: pointer;
  -webkit-appearance: none;
}
input.form-submit:hover,
textarea.form-submit:hover,
select.form-submit:hover {
  background-color: #333;
}
select {
  width: 100%;
}
/* Banner */
#logo img {
  height: 77px;
}
h1#site-name a {
  text-decoration: none;
  background-image: url(/sites/default/themes/notransat/images/no-transat.gif);
  display: block;
  width: 183px;
  height: 22px;
  position: absolute;
  top: 7px;
  left: 236px;
  text-indent: -9999px;
}
#site-slogan {
  background-image: url(/sites/default/themes/notransat/images/plateforme.png);
  width: 500px;
  height: 27px;
  text-indent: -9999px;
  position: absolute;
  left: 235px;
  top: 52px;
}
#block-menu-secondary-links {
  position: absolute;
  top: 7px;
  right: 0;
  line-height: 15px;
}
#block-menu-secondary-links li {
  float: left;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #cccccc;
}
#block-menu-secondary-links li.first {
  padding-left: 0;
  margin-left: 0;
  border-left: none;
}
#block-menu-secondary-links a {
  float: left;
  text-decoration: none;
  text-indent: -9999px;
  background-repeat: no-repeat;
}
#block-menu-secondary-links a.english {
  width: 24px;
  height: 24px;
  background-image: url(/sites/default/themes/notransat/images/gb.png);
}
#block-menu-secondary-links a.facebook {
  width: 22px;
  height: 22px;
  background-image: url(/sites/default/themes/notransat/images/facebook.png);
}
/* Navigation */
#navigation {
  margin-bottom: 3em;
}
ul.nice-menu {
  border-bottom: 10px solid #eeeeee;
  padding: 2em 0 1.5em;
}
ul.nice-menu li {
  padding-right: 1.5em;
  float: left;
}
ul.nice-menu li.last {
  padding-right: 0;
}
ul.nice-menu a {
  text-decoration: none;
  font-weight: bold;
  font-size: 1.15em;
  line-height: 1.25;
  padding-bottom: 2px;
}
ul.nice-menu a:hover,
ul.nice-menu li.over > a {
  color: #000;
}
ul.nice-menu li.active-trail > a {
  font-weight: bold;
  color: #000;
}
ul.nice-menu ul {
  width: 160px;
  background-color: #fff;
  padding: 5px 15px 10px 15px;
  margin-left: -16px;
  margin-top: 5px;
  border: 1px solid #cccccc;
  border-top: none;
}
ul.nice-menu ul li {
  border-bottom: 1px solid #cccccc;
  float: none;
  padding-right: 0;
}
ul.nice-menu ul li.last {
  border-bottom: none;
}
ul.nice-menu ul a {
  font-weight: normal;
  font-size: 1em;
  padding: .5em 0 .35em;
}
ul.nice-menu ul ul {
  width: 285px;
  left: 100px;
  margin-top: -5px;
  top: 0;
}
#block-views-publications-block_1 {
  position: absolute;
  right: 0;
  z-index: 20;
}
#block-views-publications-block_1 .views-row {
  float: left;
  padding-left: 20px;
}
#block-views-publications-block_1 .views-row img {
  display: block;
  margin: 0 auto;
}
#content section.block.block-service_links,
.front #content section.block.block-service_links {
  float: none;
  width: auto;
  overflow: hidden;
  margin: 15px 0;
}
.front #content section.block.block-service_links,
.front .front #content section.block.block-service_links {
  margin-top: -15px;
}
#content section.block.block-service_links a,
.front #content section.block.block-service_links a {
  float: right;
  margin-left: 5px;
}
/* Content */
.one-sidebar #content {
  float: left;
  width: 654px;
  margin-right: 40px;
}
#content-inner {
  padding-bottom: 20px;
}
#content-area p,
#content-area ul,
#content-area ol,
#content-area fieldset,
#content-area form {
  padding: 0;
  margin: 1.5em 0;
}
#content-area p {
  margin: 1em 0;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#content-area p img {
  max-width: 100%;
  height: auto;
}
#content-area ul {
  margin-left: 1.5em;
  margin-right: 3em;
}
#content-area ol {
  margin-left: 3em;
  margin-right: 3em;
}
#content-area li {
  margin-bottom: 1em;
}
#content-area ul li {
  padding: 0 0 0 1.5em;
  background: url(/sites/default/themes/notransat/images/bullet.gif) 0 7px no-repeat;
}
h1 {
  font-weight: bold;
  font-size: 2.5em;
  line-height: 1.05em;
}
h2 {
  font-weight: normal;
  font-size: 1.8em;
  line-height: 1.15em;
  margin: 1.25em 0 .75em;
}
.views-row h2 {
  margin-bottom: 0.2em;
}
h3 {
  font-weight: bold;
  color: #777;
  font-size: 1.3em;
  line-height: 1.25em;
  margin: 1.25em 0 .75em 0;
}
h3.views-field-field-datetime-value {
  margin-bottom: -1em;
}
table {
  width: 100%;
  border-width: 2px;
  border-style: solid;
  margin: 2em 0;
  background-color: #f5f5f5;
  border-radius: 4px;
}
td {
  padding: 1em 3em;
}
#content-area .views-row {
  margin-bottom: 1.5em;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 1.5em;
}
#content-area .views-row-last {
  padding-bottom: 0;
  border-bottom: none;
}
.views-row label {
  font-weight: bold;
}
.views-field-field-datetime-value {
  color: #666;
}
#content-area fieldset {
  border: 1px solid #cccccc;
  padding: 10px 20px;
  border-radius: 4px;
}
legend {
  padding: 0 10px;
  color: #666;
}
#content-area .view-signataires li.views-row {
  border: none;
  list-style-type: none;
  padding-bottom: 0.25em;
  margin: 0;
}
#content-area .view-signataires td {
  text-align: center;
  padding: 1em;
  width: 25%;
}
.views-field-field-youtube-embed {
  margin: 1em 0;
}
/* Agenda */
.page-agenda h2 {
  margin: .3em 0;
}
.views-field-created {
  color: #666;
  margin-bottom: .25em;
}
/* Signataires */
#content-area .item-list ul.pager li {
  margin: 0 0 0 0.5em;
  padding: 0;
  background-image: none;
}
table#associations td {
  text-align: center;
}
table#associations td .assimage {
  margin-bottom: 10px;
}
table#associations td .assimage img {
  margin: 0 auto;
  display: block;
}
/* Liens */
#content-area .view-liens .views-row,
#content-area .view-taxonomy-term .views-row {
  clear: left;
  margin: 0;
  padding-bottom: 0;
  border: none;
}
.view-liens h3 {
  clear: left;
  margin-top: 1.5em;
}
.view-liens img {
  float: left;
  margin: -0.5em 1em 1.5em 0;
}
/* Blocks */
#content section.block {
  float: left;
  width: 362px;
  margin: 0 30px 15px 0;
}
section.block p,
#content-area section.block p {
  margin: 0;
}
.block h3 {
  margin-top: 0.45em;
  margin-bottom: 0.5em;
  font-size: 1.4em;
}
#block-block-1,
#block-block-2,
#block-block-6,
#block-block-7 {
  background: #ffffff url(/sites/default/themes/notransat/images/arrow-big.gif) 0 50% no-repeat;
}
#block-block-1 a,
#block-block-2 a,
#block-block-6 a,
#block-block-7 a {
  text-decoration: none;
  font-weight: bold;
  font-size: 1.16em;
  padding: 10px 0 10px 40px;
  line-height: 1.1em;
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
#block-block-1 a:hover,
#block-block-2 a:hover,
#block-block-6 a:hover,
#block-block-7 a:hover {
  color: #000;
}
/* Sidebar */
#right {
  float: left;
  width: 246px;
  background-color: #eeeeee;
  padding: 10px 10px 0 10px;
  line-height: 1.3em;
}
#right section.block {
  background-color: #fff;
  margin-bottom: 10px;
  padding: 15px;
}
#right #block-block-1,
#right #block-block-2,
#right #block-block-6,
#right #block-block-7 {
  background-position: 15px 50%;
}
#right ul.menu li {
  padding: .5em 0;
  border-bottom: 1px solid #cccccc;
}
#right ul.menu li.last {
  border-bottom: none;
}
#right ul.menu li ul {
  padding-left: 1.5em;
}
input#edit-mail {
  width: 127px;
}
/* Front */
.front h1.title {
  display: none;
}
#content section#block-views-articles-block_1 {
  float: none;
  width: auto;
  margin: 0 0 2em;
}
#content section#block-views-articles-block_1 .views-row {
  position: relative;
}
#content section#block-views-articles-block_1 .views-row img {
  display: block;
}
#content section#block-views-articles-block_1 .views-row h3 {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background-color: #e3004f;
  background-color: rgba(227, 0, 79, 0.9);
  margin: 0;
  padding: .65em .75em;
}
#content section#block-views-articles-block_1 .views-row h3 a,
#content section#block-views-articles-block_1 .views-row h3 a:hover {
  color: #fff;
}
#content-bottom-left,
#content-bottom-right {
  width: 460px;
  border-top: 10px solid #eeeeee;
  padding: 2em 0;
  margin-top: 1.5em;
}
#content-bottom-left section.block,
#content-bottom-right section.block {
  float: none;
  width: auto;
  margin: 0 0 1em 0;
}
#content-bottom-left {
  float: left;
}
#content-bottom-right {
  float: right;
}
#content-bottom-right ul.menu li {
  padding: .5em 0;
  border-bottom: 1px solid #cccccc;
}
#content-bottom-right ul.menu li.last {
  border-bottom: none;
}
#block-nodeblock-13 {
  /* Intro plateforme */
}
#block-nodeblock-13 h3 {
  display: none;
}
#block-nodeblock-13 p {
  margin-bottom: 1em !important;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.front #block-menu-menu-signataires {
  margin-top: 2em !important;
}
/* Footer */
#footer {
  clear: both;
  border-top: 10px solid #eeeeee;
  padding: 30px 0;
}
#footer h3 {
  font-size: 13px;
}
#content #footer section.block {
  width: auto;
  float: none;
  margin: 0;
}
.view-logos {
  overflow: hidden;
}
.view-logos .views-row {
  float: left;
  border-right: 1px solid #cccccc;
  padding-right: 20px;
  margin-right: 20px;
}
.view-logos .views-row.views-row-last {
  border: none;
}
